qanda.defaultlabel
Prev | QAndASet | Next

## Name

qanda.defaultlabel — Sets the default for defaultlabel on QandASet.

## Synopsis

    <xsl:param name="qanda.defaultlabel">number</xsl:param>

## Description

If no defaultlabel attribute is specified on a QandASet, this value is used. It must be one of the legal values for the defaultlabel attribute.

Prev | Up | Next
QAndASet | Home | qanda.inherit.numeration